video{
    max-width:100%;
    height:auto;
}
img{
    transition:all .5s;
}
.icon-devide{
    margin:0 10px;
}
.bottom_slider .icon-devide{
    margin:0 40px;
}
.footer{
    background-image:url('/image/catalog/background/Mask-group.png');
    background-size:cover;
    background-position:center center;
}
.footer .footer__top{
    padding:80px 0;
}
.footer .footer__bottom{
    padding-bottom:30px;
}
.footer .footer__social > li{
    display:inline-block;
}
.footer .footer__social > li:not(:last-child){
    margin-right:20px;   
}
.footer .footer__social > li a{
    color:#000;
}
.home_service__background img{
    margin-bottom:40px;
}
.home_service__social-fixed{
        position: absolute;
    right: 20px;
    bottom: 80px;
    z-index:99;
}
.home_service__social-fixed ul {
    list-style:none;
    padding:0;
    margin:0;
}
.home_service__social-fixed ul li{
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;   
    background: #FFFFFF;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    border-radius:50%;
    transition:all .5s;
}
.home_service__social-fixed ul li:not(:last-child){
    margin-bottom:20px;
}
.home_service__social-fixed ul li a{
    color: #000;
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
}
.home_service__social-fixed ul li i{
    font-size:18px;
}
.home_service__social-fixed ul li:hover {
    background:#000;
}
.home_service__social-fixed ul li:hover i{
    color:#fff;
}
.btn{
    text-transform:uppercase;
    font-weight:bold;
}
.btn-booking{
    background: #121A40;
    padding:13px 20px;
    min-width:220px;
    color:#fff;
}
.btn-booking:hover,
.module_carousel__button .btn:hover{
   background: linear-gradient(90deg, #121A40 0%, #472A85 48.46%, #D951C6 100%);
    color:#fff;
}
.module_carousel__button .btn{
    background:none;
    border:2px solid #000;
    font-size:13px;
    color:#000;
}
.bread_crumb{
    min-height:380px;
    background-image:url('/image/catalog/background/Mask-group.png');
    padding-top:100px;
    padding-bottom:80px;
    background-size:cover;
    background-repeat:no-repeat;
}
.page-news_news .bread_crumb{
        background: #FAF5ED;
            min-height: auto;
    padding-bottom: 60px;
}
.bread_crumb ul{
    margin:0;
    padding:0;
    list-style:none;
    display:flex;
    justify-content:center;
}
.bread_crumb ul li{
    display:flex;
    align-items:center;
}
.bread_crumb ul li a{
    color:#000;
}
/*.bread_crumb.bread_crumb__info{*/
/*    height:100vh;*/
/*}*/
.bread_crumb ul li i{
    margin:0 10px;
    color:#FF19FF;
    font-size:20px;
}
.bread_crumb ul li i.fa-home{
    display:none;
}
.bread_crumb h1 {
    font-weight: 600;
    margin-top: 3rem;
    margin-bottom: 0;   
    font-size:48px;
    line-height: 54px;
    text-transform:uppercase;
}
.page-news_news .bread_crumb h1{
    font-size:40px;
    line-height:46px;
}
.bread_crumb__description{
    margin-top:2rem;
}
.bread_crumb__description p{
    margin:0;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev{
        position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.owl-carousel .owl-nav button.owl-next{
    right:0;
}
@media(min-width:992px){
    .bread_crumb__description{
        max-width:55%;
        margin-left:auto;
        margin-right:auto;
    }
    .module_carousel:last-child .section-brand{
        margin-left:auto;
    }
    .page-news_info.has-image .bread_crumb{
        min-height:700px;
    }
     .page-news_info.has-image .news_info__background{
         margin-top:-380px;
    }
}

.page .page__content{
    padding:120px 0;
}
.home_service__item h3 a{
    font-size:14px;
    font-weight:bold;
    color:#000;
}
.home_service__item p{
    margin:0;
    font-size:14px;
    opacity:.8;
}
.home_service__scroll-icon{
        width: 20px;
    height: 30px;
    margin: 0 auto;
    border: 1.5px solid #000;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: end;
    padding-bottom: 3px;
}
.home_service__scroll p{
    margin:0;
    font-size:14px;
    margin-top:5px;
}
.home_service__scroll{
    position:absolute;
    bottom:80px;
    left:0;
    right:0;
}
@media (min-width:992px){
    .home_service__item-left{
        position:absolute;
        bottom:0;
    }
    .home_service__content{
        min-height:400px;
    }
}
.bottom_slider{
    padding: 15px 0px 15px 40px;   
    background:#fff;
    position:absolute;
    bottom:0;
}
.bottom_slider ul{
    margin:0;
    padding:0;
    list-style:none;
}
.bottom_slider ul li{
    display:inline-block;
}
.home_video{
    margin-bottom:-7px;
}
.home_map img{
    width:100%;
}
.swiper-3d .swiper-slide-shadow{
    display:none;
}
.swiper-cards .swiper-slide:not(.swiper-slide-active){
    opacity:.5;
}
.swiper-cards .swiper-slide:not(.swiper-slide-active) h3{
    display:none;
}
.swiper-cards .swiper-slide:not(.swiper-slide-active) h3{
    display:none;
}
.swiper-cards .swiper-slide{
    display:flex;
    justify-content:center;
}
.home_slider_card,
.home_banner{
    padding:120px 0;
}
.home_banner{
 background-image: linear-gradient(#EBF2FD, #CEDDF2, #CCDCF1, #E2EAF2, #F1F2F6);   
}
.swiper-cards .swiper-slide:not(.swiper-slide-active) .home_slider_card__item{
    background:none;
    box-shadow:none;
}
.home_slider_card__item h3{
    font-size: 25px;
    line-height:31px;
    margin-top: 0px;   
    margin-bottom:0;
    background: #121A40;
border-radius: 0px 0px 5px 5px;
text-transform:uppercase;
font-weight:600;
padding:20px;
}
.home_slider_card__item h3 a{
    color:#fff;
}
@media (min-width:992px){
    .home_slider_card .swiper-container{
        width:50%;
        margin:0 auto;
    }
}
.module_service .module_service__title{
        text-align: center;
    margin-bottom: 60px;
}
.module_service .module_service__title h2{
        margin: 0;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 46px;
    display:inline-block;
    position:relative;
    color:#121A40;
}
.module_service .module_service__title h2:before,
.module_service .module_service__title h2:after{
    content:"";
    width:20px;
    height:20px;
        position: absolute;
    top: 50%;
    margin-top: -10px;
    background-image:url("./../image/icon/icon-star-pink.png");
}
.module_service .module_service__title h2:before{
    left:-40px;
}
.module_service .module_service__title h2:after{
    right:-40px;
}
.module_carousel{
    margin-bottom:40px;
}
.module_carousel h2{
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 15px;
    font-weight:bold;
}
.module_carousel .carousel__list{
        justify-content: center;
}
.module_carousel .carousel__item{
    margin-bottom:12px;
}
.module_carousel .carousel__item > a{
    display: flex;
    align-items: center;
    height: 40px;
    justify-content: center;
}
.service_activities .service_activities__item:not(:last-child){
    margin-bottom:60px;
}
.service_activities{
    padding:80px 0;
}
.service_activities__item .service_activities__item-text p{
    margin:1.5rem 0;
}
.service_activities__item .service_activities__item-text h3{
    margin:0;
    font-size:25px;
    line-height:31px;
}
.service_activities__item .service_activities__item-text h3 a{
    color:#000;
}
.service_activities__item .service_activities__item-text span{
    font-weight:600;
}
.module_service__button .btn{
    padding: 13px 20px;
    padding-top:10px;
    border: 2px solid #000000;
    border-radius: 5px;
    text-transform: none;
}
.module_service__button .btn:hover{
    background:#000;
    color:#fff;
}
.service_activities__item-image{
    overflow:hidden;
}
.service_activities__item-image:hover img{
    transform:scale(1.1);
}
@media (min-width:992px){
    .service_activities .service_activities__item > .row{
        align-items:center;
    }   
    .home_banner img{
        height:calc(100vh - 100px);
    }
    .module_carousel:not(:last-child){
        margin-right:12.5%;
    }
}
.article-details .article-image{
    margin-bottom:80px;
}
.article-details .article-image img{
    width:100%;
}
.owl-carousel .owl-nav button{
    transition:all .5s;
}
.service_facilities{
    padding:120px 0;
}
.service_facilities .owl-carousel .owl-item:not(.center) .service_facilities__item-content{
    display:none;
}
.service_facilities__item h3{
    margin:0;
    margin-top:20px;
    font-size:25px;
    line-height:31px;
}
.service_facilities__item p{
    margin:20px 0;
}
.service_facilities__item h3 a{
    color:#000;
}
.service_facilities .owl-carousel .owl-nav button{
    position: absolute;
    bottom: 60px;   
    width: 60px;
    height: 60px;
    line-height:60px;
    border: 2px solid #000;
    border-radius: 50%;
    background: #FAF5ED;
}
.service_facilities .owl-carousel .owl-nav button:hover{
    background:#000;
    color:#fff;
}
.service_facilities .owl-carousel .owl-nav button.owl-prev{
    left: 25%;   
}
.service_facilities .owl-carousel .owl-nav button.owl-next{
    right: 25%;   
}
.page-product_category .nav-tabs{
    border:none;
    margin-bottom:40px;
}
.page-product_category .nav{
    justify-content: center;
}
.page-product_category .main_container{
    padding-top:120px;
    padding-bottom:120px;
}
.page-product_category .nav-tabs .nav-link{
    background:none;
    border:none;
    color:#000;
    opacity:.8;
}
.page-product_category .nav-tabs .nav-link:focus{
    outline: none;
}
.page-product_category .nav-tabs .nav-link.active{
    opacity:1;
    font-weight:bold;
}
.category_slider_card__item h3{
    font-size:20px;
    line-height:26px;
}
.category_slider_card__item h3 a {
    color:#000;
}
.nav-pills .nav-link{
    color:#000;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link{
    background:none;
    color:#000;
}
.faq__tab-content .card:first-child{
    padding-top:0;
}
.faq__tab-content .card:last-child{
    padding-bottom:0;
}
.faq__tab-content .card:not(:last-child){
    border-bottom:1px solid #E5E4DD;
}
.faq__tab-content .card{
    background: none;
    border: none;   
    padding-top:30px;
    padding-bottom:10px;
}
.faq__tab-content .card.active{
    padding-bottom:30px;
}
.faq__tab-content .card-header{
  background: none;
    border: none;   
    padding:0;
}
.faq__tab-content .card-header h5{
    margin:0;
    margin-bottom:20px;
}
.faq__tab-content .card-body{
    padding:0;
}
.faq__tab-content .card-header .btn-link{
    padding:0;
    color:#000;
    font-size:20px;
    font-weight:600;
    width:100%;
    text-align:left;
    display: flex;
    align-items: center;
    justify-content: space-between;
        text-transform: none;
}
.faq__tab .nav-link:not(:last-child){
    margin-bottom:20px;
}
.faq__tab .nav-link{
    padding:0;
    font-size:20px;
}
.faq__tab .nav-link.active{
    font-weight:bold;
}
@media (max-width:991px){
    .home_service__content h2{
        font-size:40px;
        font-weight:500;
    }
    .home_service__content-text p:first-child{
        font-size:18px;
    }
    .home_service__content-text p:last-child{
        font-size:14px;
    }
    .home_service__content-text{
        margin:30px 0;
    }
    .home_service__item.home_service__item-right{
        margin-top:30px;
        text-align:center;
    }
    .home_service__item img{
        width:100px;
    }
    .header > .container > .row{
        align-items:center;
    }
    .header > .container > .row > div:first-child{
        order:2;
        padding-right:0;
    }
     .header > .container > .row > div:nth-child(2n){
        order:1;
    }
     .header > .container > .row > div:last-child{
        order:3;
    }
    .header__date_current{
        text-align:right;
    }
    .header__logo img{
        width:100px;
    }
    .home_slider_card .swiper-container,
    .category_slider_card .swiper-container{
        width: 70%;
        margin: 0 auto;
    }
    .header .header__bar{
            padding: 0;
    width: 40px;
    height: 40px;
    justify-content: center;
    border: 1px solid;
    }
    .home_service__scroll{
        bottom:80px;
    }
    .bottom_slider ul li{
        font-size:12px;
    }
    .home_video video{
            width: 100%;
            max-width:100%;
    }
    .module_service.home_map{
        overflow:auto;
            width: 100%;
    max-width: 100%;
    }
    /*.module_service.home_map img{*/
    /*    max-width: unset;*/
    /*    min-width:1440px;*/
    /*}*/
    .module_service .module_service__title h2{
        font-size:25px;
    }
    .home_slider_card,
    .service_facilities,
    .page .page__content,
    .home_banner{
        padding:60px 0;
    }
    .page-product_category .main_container{
        padding-top:60px;
        padding-bottom:60px;
    }
    .module_service .module_service__title{
        margin-bottom:30px;
    }
    .footer__logo-mobile{
        order:1;
    }
    .footer__bottom .row > div:first-child{
        order:3;
    }
    .footer__bottom .row > div:last-child{
        order:2;
    }
    .footer__logo-mobile{
        margin-bottom:20px;
    }
    .footer .footer__top{
        padding:40px 0;
    }
    #nav > .nav-item > .nav-link{
        font-size:25px;
        font-weight:600px;
        opacity:1;
    }
    #nav .dropdown-menu .nav-link{
        font-size:16px;
    }
    #nav .dropdown-menu .nav-item-lv2:not(:last-child){
        margin-bottom:10px;
    }
    .bread_crumb ul li a,
    .bread_crumb__description {
        font-size:14px;
    }
    .bread_crumb h1{
        font-size:30px;
        line-height:46px;
    }
    .bread_crumb__description{
        margin-top:20px;
    }
    .bread_crumb{
        min-height:260px;
    }
    .page-product_category .nav-tabs{
        margin-bottom:20px;
    }
    .service_activities{
        padding:60px 0;
    }
    .service_activities__item .service_activities__item-text h3{
        margin-top:20px;
        font-size:18px;
    }
    .service_activities__item .service_activities__item-text span{
        font-size:15px;
    }
    .service_activities__item .service_activities__item-text p{
        margin:1rem 0;
    }
    .service_activities .service_activities__item:not(:last-child){
        margin-bottom:60px;
    }
    .service_activities__item-swap-mobile > .row > div:first-child{
        order:2;
    }
    .service_activities__item-swap-mobile > .row > div:last-child{
        order:1;
    }
    .service_facilities > .container > .row >  div:not(:last-child) .service_facilities__item{
        margin-bottom:90px;
    }
    .faq > .row > div.col-lg-3{
        padding:0;
    }
    .faq__tab{
            display: block;
    white-space: nowrap;
    overflow: auto;
    margin-bottom:60px;
    padding:15px 0;
    background: #FAF5ED;
    margin-top:-60px;
    }
    .faq__tab .nav-link{
        display:inline-block;
        margin-bottom:0 !important;
        padding:0 15px;
        font-size:14px;
    }
    .faq__tab-content .card-header .btn-link{
        font-size:18px;
    }
    .faq__tab-content .card-header .btn-link{
        align-items:start;
    }
    .faq__tab-content .card-body{
        padding-right:20px;
    }
    .faq__tab-content .card{
        padding-top:20px;
    }
    .page-news_news .bread_crumb h1{
        font-size:25px;
        line-height:31px;
        font-weight:600;
    }
    .article-details .article-image{
        margin-bottom:20px;
    }
    .article-content p{
        font-size:15px;
        line-height:22.5px;
    }
    .home_slider_card .swiper-container .swiper-button-prev,
    .category_slider_card .swiper-container .swiper-button-prev{
        left:-80px;
    }
    .home_slider_card .swiper-container .swiper-button-next,
    .category_slider_card .swiper-container .swiper-button-next{
        right:-80px;
    }
    .swiper-button-next, .swiper-button-prev {
    width: 40px !important;
    height: 40px !important;
    line-height: 40px !important;
    }
    .bottom_slider{
        max-width:100%;
    }
    .footer__copyright{
        text-align:center;
    }
    .home_service{
        padding-top:80px;
    }
    .bread_crumb h1{
        margin-top:1.5rem;
    }
     .page-news_info.has-image .news_info__background{
         margin-top:-40px;
    }
    .home_service__background img{
            max-height: calc(100vh - 270px);
    }
    .home_slider_card__item h3{
        font-size:18px;
        line-height:24px;
        padding:10px;
    }
}
@media (max-width:767px){
    .bread_crumb h1 {
    font-size: 22px;
    line-height: 28px;
}
}
@media (max-width:575px){
    .home_slider_card .swiper-container,
    .category_slider_card .swiper-container{
        width: 60%;
        margin: 0 auto;
    }
    .home_slider_card__item h3{
        font-size:16px;
        line-height:22px;
    }
}
.home_slider_card .owl-carousel .owl-nav button {
    position: absolute;
    width: 60px;
    height: 60px;
    line-height: 60px;
    border: 2px solid #000;
    border-radius: 50%;
    background: #FAF5ED;
    z-index:9999;
    top: 50%;
    transform: translateY(-50%);
}
.home_slider_card .owl-carousel .owl-nav button.owl-prev {
    left: 0;
}
.home_slider_card .owl-carousel .owl-nav button.owl-next {
    right: 0;
}
.home_slider_card .owl-carousel .owl-nav button i{
    font-size:25px;
    font-weight:bold;
}
.home_slider_card .owl-carousel .owl-nav button:hover {
    background: #000;
    color: #fff;
}
.home_slider_card .owl-carousel .owl-nav.disabled {
    display: block !important;
}
@media (min-width:992px){
    .home_slider_card .owl-carousel .owl-nav button.owl-prev {
    left: 20%;
}
.home_slider_card .owl-carousel .owl-nav button.owl-next {
    right: 20%;
}
}
@media (max-width:991px){
    .home_slider_card .owl-carousel .owl-nav button {
    width: 30px;
    height: 30px;
    line-height: 30px;
    }
    .home_slider_card .owl-carousel .owl-nav button i{
    font-size:18px;
    font-weight:bold;
}
}